
CoR-Lab Tutorials - Tasks #2457
Sensor fusion tutorial: slides
12/08/2015 11:23 AM - J. Moringen

Status: Resolved Start date: 12/09/2015
Priority: Normal Due date:
Assignee: S. Wrede % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Schulung
Description

Please add sub-issues

Subtasks:
Tasks # 2471: Sensor fusion tutorial: Timesync explanation slides Resolved

History
#1 - 12/09/2015 03:10 PM - J. Wienke

LaTeX slides to continue with the other RSB slides?

#2 - 12/14/2015 04:45 PM - J. Moringen
- Status changed from New to In Progress

#3 - 12/22/2015 11:09 AM - J. Wienke
- Status changed from In Progress to Resolved
